
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 8  
| 26>  D 1      
| 27>  1 1.0 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> O         0.658100061156        1.244500115678       -0.229200021284
| 32> C         1.375300127866        0.082900007675        0.212800019733
| 33> C        -0.686500063823        1.198200111366        0.250300023226
| 34> C         0.681900063382       -1.212300112697       -0.244800022708
| 35> O        -1.364400126833        2.337400217287       -0.241100022397
| 36> C        -1.379800128251       -0.096800008947       -0.208500019353
| 37> O        -0.662900061602       -1.258600117009        0.233400021661
| 38> O         1.358800126312       -2.350800218546        0.249000023138
| 39> H         1.460700135767        0.113400010504        1.306100121405
| 40> H         2.392800222425        0.129800012055       -0.188600017496
| 41> H        -0.669700062261        1.254200116573        1.344800124984
| 42> H         0.666400061908       -1.270100118058       -1.339300124519
| 43> H        -1.166600108455        2.356400219067       -1.192200110835
| 44> H        -1.464600136136       -0.127000011769       -1.302000121031
| 45> H        -2.397700222874       -0.144000013336        0.192200017857
| 46> H         1.142800106229       -2.378200221080        1.196100111204
| 47> *
| 48> 
| 49>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  O      0.658100    1.244500   -0.229200
  C      1.375300    0.082900    0.212800
  C     -0.686500    1.198200    0.250300
  C      0.681900   -1.212300   -0.244800
  O     -1.364400    2.337400   -0.241100
  C     -1.379800   -0.096800   -0.208500
  O     -0.662900   -1.258600    0.233400
  O      1.358800   -2.350800    0.249000
  H      1.460700    0.113400    1.306100
  H      2.392800    0.129800   -0.188600
  H     -0.669700    1.254200    1.344800
  H      0.666400   -1.270100   -1.339300
  H     -1.166600    2.356400   -1.192200
  H     -1.464600   -0.127000   -1.302000
  H     -2.397700   -0.144000    0.192200
  H      1.142800   -2.378200    1.196100

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 O     8.0000    0    15.999          1.243628884301667          2.351764392264737         -0.433125270115682
   1 C     6.0000    0    12.011          2.598940593613619          0.156658311005720          0.402133758588408
   2 C     6.0000    0    12.011         -1.297297111544930          2.264270064115684          0.472998495211268
   3 C     6.0000    0    12.011          1.288604370495523         -2.290915205119200         -0.462605000495823
   4 O     8.0000    0    15.999         -2.578342576801790          4.417046276040456         -0.455613013212610
   5 C     6.0000    0    12.011         -2.607444361943809         -0.182925506670957         -0.394007935494451
   6 O     8.0000    0    15.999         -1.252699570587307         -2.378409533268253          0.441062120590578
   7 O     8.0000    0    15.999          2.567760109467284         -4.442368608614166          0.470541851070875
   8 H     1.0000    0     1.008          2.760323220381220          0.214294963436353          2.468171532936748
   9 H     1.0000    0     1.008          4.521737113569106          0.245286474963627         -0.356402381920197
  10 H     1.0000    0     1.008         -1.265549709543301          2.370094737455078          2.541303941082830
  11 H     1.0000    0     1.008          1.259313612634288         -2.400141385790670         -2.530910446467541
  12 H     1.0000    0     1.008         -2.204554712782780          4.452951075948672         -2.252931706308712
  13 H     1.0000    0     1.008         -2.767693153000822         -0.239995241248186         -2.460423655080913
  14 H     1.0000    0     1.008         -4.530996772473808         -0.272120588486048          0.363205396684504
  15 H     1.0000    0     1.008          2.159579226588924         -4.494147109472174          2.260301638928314

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.434941     0.000     0.000
 C      1   2   0   1.428290   109.930     0.000
 C      2   1   3   1.538748   111.380    57.066
 O      3   1   2   1.413789   107.974   181.741
 C      3   1   2   1.538892   110.567   303.356
 O      4   2   1   1.428043   110.614   302.604
 O      4   2   1   1.413582   110.993   182.827
 H      2   1   3   1.097054   108.867   294.621
 H      2   1   3   1.094819   108.476   178.558
 H      3   1   2   1.096061   108.612    64.563
 H      4   2   1   1.096135   110.347    62.828
 H      5   3   1   0.971636   104.974    49.183
 H      6   3   1   1.097199   110.800   296.146
 H      6   3   1   1.094947   110.242   177.940
 H      8   4   2   0.971805   104.876    73.392

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 O      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.711645     0.000     0.000
 C      1   2   0   2.699078   109.930     0.000
 C      2   1   3   2.907812   111.380    57.066
 O      3   1   2   2.671674   107.974   181.741
 C      3   1   2   2.908084   110.567   303.356
 O      4   2   1   2.698610   110.614   302.604
 O      4   2   1   2.671283   110.993   182.827
 H      2   1   3   2.073133   108.867   294.621
 H      2   1   3   2.068908   108.476   178.558
 H      3   1   2   2.071254   108.612    64.563
 H      4   2   1   2.071395   110.347    62.828
 H      5   3   1   1.836127   104.974    49.183
 H      6   3   1   2.073406   110.800   296.146
 H      6   3   1   2.069150   110.242   177.940
 H      8   4   2   1.836446   104.876    73.392

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type O   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0O    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3C    basis set group =>   2
Atom   4O    basis set group =>   1
Atom   5C    basis set group =>   2
Atom   6O    basis set group =>   1
Atom   7O    basis set group =>   1
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
Atom  14H    basis set group =>   3
Atom  15H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...  124
 # of primitive gaussian functions       ...  204
 # of contracted shell                   ...   60
 # of contracted basis functions         ...  108
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       279382 b.     17453 skpd (  5.9%)     0.041 s. (  0.000 ms/b)
  <ss|sp>  ...       452800 b.     24600 skpd (  5.2%)     0.238 s. (  0.001 ms/b)
  <ss|sd>  ...       101999 b.     10421 skpd (  9.3%)     0.064 s. (  0.001 ms/b)
  <ss|pp>  ...        98900 b.      5050 skpd (  4.9%)     0.106 s. (  0.001 ms/b)
  <ss|pd>  ...        43344 b.      4396 skpd (  9.2%)     0.045 s. (  0.001 ms/b)
  <ss|dd>  ...         6160 b.       770 skpd ( 11.1%)     0.006 s. (  0.001 ms/b)
  <sp|sp>  ...       183794 b.      8716 skpd (  4.5%)     0.192 s. (  0.001 ms/b)
  <sp|sd>  ...        83150 b.      7370 skpd (  8.1%)     0.082 s. (  0.001 ms/b)
  <sp|pp>  ...        79924 b.      3776 skpd (  4.5%)     0.159 s. (  0.002 ms/b)
  <sp|pd>  ...        35454 b.      2986 skpd (  7.8%)     0.077 s. (  0.002 ms/b)
  <sp|dd>  ...         5084 b.       496 skpd (  8.9%)     0.012 s. (  0.002 ms/b)
  <sd|sd>  ...         9326 b.      1405 skpd ( 13.1%)     0.010 s. (  0.001 ms/b)
  <sd|pp>  ...        18316 b.      1394 skpd (  7.1%)     0.042 s. (  0.002 ms/b)
  <sd|pd>  ...         7868 b.      1184 skpd ( 13.1%)     0.032 s. (  0.004 ms/b)
  <sd|dd>  ...         1102 b.       212 skpd ( 16.1%)     0.004 s. (  0.004 ms/b)
  <pp|pp>  ...         8769 b.       411 skpd (  4.5%)     0.039 s. (  0.004 ms/b)
  <pp|pd>  ...         7820 b.       550 skpd (  6.6%)     0.041 s. (  0.005 ms/b)
  <pp|dd>  ...         1127 b.        88 skpd (  7.2%)     0.014 s. (  0.013 ms/b)
  <pd|pd>  ...         1738 b.       215 skpd ( 11.0%)     0.013 s. (  0.008 ms/b)
  <pd|dd>  ...          482 b.        76 skpd ( 13.6%)     0.005 s. (  0.011 ms/b)
  <dd|dd>  ...           36 b.         9 skpd ( 20.0%)     0.001 s. (  0.025 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...   14762631 
 One   Center Integrals retained         ...   14762631 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...    1797842 ( 12.2%)
 Number of short int integrals           ...    3935824 ( 26.7%)
 Number of double/float integrals        ...    7562609 ( 51.2%)
 Amount of memory used                   ...        130 MB

Prescreening statistics:
 Total number of shell quadruples        ...    1675365 
 Number of skipped shell quadruples      ...      91578 (  5.5%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     1.381 sec (   0.023 min)
 One electron matrix time            ...     0.009 sec (   0.000 min) =  0.7%
 Schwartz matrix evaluation time     ...     0.077 sec (   0.001 min) =  5.5%
 Repulsion integral time             ...     1.224 sec (   0.020 min) = 88.6%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   64
 Basis Dimension        Dim             ....  108
 Nuclear Repulsion      ENuc            ....    422.0218211798 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.468e-03
Time for diagonalization                   ...    0.076 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.078 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  19840 (   0.0 sec)
# of grid points (after weights+screening)   ...  18323 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    18323
Total number of batches                      ...      296
Average number of points per batch           ...       61
Average number of grid points per atom       ...     1145
Average number of shells per batch           ...    44.58 (74.30%)
Average number of basis functions per batch  ...    80.11 (74.17%)
Average number of large shells per batch     ...    35.85 (80.42%)
Average number of large basis fcns per batch ...    63.83 (79.68%)
Maximum spatial batch extension              ...  19.49, 17.61, 19.56 au
Average spatial batch extension              ...   3.56,  3.67,  3.63 au

Time for grid setup =    0.282 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.3 sec)
  promolecular density results
     # of electrons  =     64.003939223
     EX              =    -55.443016363
     EC              =     -2.166341330
     EX+EC           =    -57.609357693
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.7 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...    130 MB
   Number of tiny    integrals    ... 1797842
   Number of small   integrals    ... 3935824
   Number of regular integrals    ... 7562609

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -456.9976737471   0.000000000000 0.02923465  0.00161086  0.2242309 0.7000
  1   -457.0764857410  -0.078811993885 0.01849820  0.00106527  0.1181836 0.7000
                               ***Turning on DIIS***
  2   -457.1124106263  -0.035924885310 0.02981941  0.00189479  0.0528458 0.0000
  3   -457.1725329824  -0.060122356090 0.01352611  0.00076735  0.0514050 0.0000
  4   -457.1815398003  -0.009006817926 0.00349675  0.00017135  0.0050763 0.0000
  5   -457.1817132387  -0.000173438356 0.00079066  0.00004889  0.0011799 0.0000
  6   -457.1817280287  -0.000014789975 0.00056061  0.00002737  0.0002186 0.0000
  7   -457.1817298682  -0.000001839479 0.00007110  0.00000561  0.0001184 0.0000
  8   -457.1817299466  -0.000000078402 0.00003977  0.00000197  0.0001056 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   9 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -457.18172999 Eh          -12440.54734 eV

Components:
Nuclear Repulsion  :          422.02182118 Eh           11483.79758 eV
Electronic Energy  :         -879.20355117 Eh          -23924.34492 eV

One Electron Energy:        -1462.38496982 Eh          -39793.51809 eV
Two Electron Energy:          583.18141866 Eh           15869.17317 eV

Virial components:
Potential Energy   :         -911.01365397 Eh          -24789.94182 eV
Kinetic Energy     :          453.83192398 Eh           12349.39448 eV
Virial Ratio       :            2.00738116


DFT components:
N(Alpha)           :       32.001503529343 electrons
N(Beta)            :       32.001503529343 electrons
N(Total)           :       64.003007058686 electrons
E(X)               :      -28.157143781690 Eh       
E(C)               :       -2.179187075282 Eh       
E(XC)              :      -30.336330856972 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -4.2792e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    1.0278e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    5.3943e-07  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.0022e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :     0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :     0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.693077      -535.8759 
   1   1.0000     -19.692691      -535.8654 
   2   1.0000     -19.682279      -535.5820 
   3   1.0000     -19.682087      -535.5768 
   4   1.0000     -10.693943      -290.9970 
   5   1.0000     -10.693843      -290.9943 
   6   1.0000     -10.637332      -289.4565 
   7   1.0000     -10.636960      -289.4464 
   8   1.0000      -1.234944       -33.6045 
   9   1.0000      -1.206199       -32.8223 
  10   1.0000      -1.149999       -31.2931 
  11   1.0000      -1.143601       -31.1190 
  12   1.0000      -0.885815       -24.1042 
  13   1.0000      -0.823256       -22.4019 
  14   1.0000      -0.770155       -20.9570 
  15   1.0000      -0.717781       -19.5318 
  16   1.0000      -0.647263       -17.6129 
  17   1.0000      -0.615729       -16.7548 
  18   1.0000      -0.594460       -16.1761 
  19   1.0000      -0.594382       -16.1740 
  20   1.0000      -0.566311       -15.4101 
  21   1.0000      -0.547139       -14.8884 
  22   1.0000      -0.522921       -14.2294 
  23   1.0000      -0.488662       -13.2972 
  24   1.0000      -0.470550       -12.8043 
  25   1.0000      -0.453195       -12.3321 
  26   1.0000      -0.449002       -12.2180 
  27   1.0000      -0.427875       -11.6431 
  28   1.0000      -0.395497       -10.7620 
  29   1.0000      -0.387680       -10.5493 
  30   1.0000      -0.380211       -10.3461 
  31   1.0000      -0.324405        -8.8275 
  32   0.0000       0.089443         2.4339 
  33   0.0000       0.105472         2.8701 
  34   0.0000       0.106362         2.8942 
  35   0.0000       0.116545         3.1713 
  36   0.0000       0.143081         3.8934 
  37   0.0000       0.163343         4.4448 
  38   0.0000       0.170429         4.6376 
  39   0.0000       0.186117         5.0645 
  40   0.0000       0.191730         5.2172 
  41   0.0000       0.219377         5.9695 
  42   0.0000       0.238278         6.4839 
  43   0.0000       0.274109         7.4589 
  44   0.0000       0.297239         8.0883 
  45   0.0000       0.301577         8.2063 
  46   0.0000       0.318458         8.6657 
  47   0.0000       0.361342         9.8326 
  48   0.0000       0.508624        13.8404 
  49   0.0000       0.516687        14.0598 
  50   0.0000       0.552419        15.0321 
  51   0.0000       0.561489        15.2789 
  52   0.0000       0.575930        15.6718 
  53   0.0000       0.605315        16.4715 
  54   0.0000       0.607219        16.5233 
  55   0.0000       0.619002        16.8439 
  56   0.0000       0.628798        17.1105 
  57   0.0000       0.660383        17.9699 
  58   0.0000       0.695005        18.9121 
  59   0.0000       0.703688        19.1483 
  60   0.0000       0.712146        19.3785 
  61   0.0000       0.728721        19.8295 
  62   0.0000       0.741009        20.1639 
  63   0.0000       0.756639        20.5892 
  64   0.0000       0.765060        20.8184 
  65   0.0000       0.775393        21.0995 
  66   0.0000       0.790738        21.5171 
  67   0.0000       0.803536        21.8653 
  68   0.0000       0.840523        22.8718 
  69   0.0000       0.874927        23.8080 
  70   0.0000       1.050461        28.5845 
  71   0.0000       1.064194        28.9582 
  72   0.0000       1.100483        29.9457 
  73   0.0000       1.149740        31.2860 
  74   0.0000       1.174389        31.9568 
  75   0.0000       1.211785        32.9743 
  76   0.0000       1.254022        34.1237 
  77   0.0000       1.270799        34.5802 
  78   0.0000       1.297619        35.3100 
  79   0.0000       1.334679        36.3185 
  80   0.0000       1.359698        36.9993 
  81   0.0000       1.388862        37.7929 
  82   0.0000       1.476523        40.1782 
  83   0.0000       1.573994        42.8306 
  84   0.0000       1.650106        44.9017 
  85   0.0000       1.673764        45.5454 
  86   0.0000       1.749256        47.5997 
  87   0.0000       1.783408        48.5290 
  88   0.0000       2.247974        61.1705 
  89   0.0000       2.257003        61.4162 
  90   0.0000       2.263239        61.5859 
  91   0.0000       2.268070        61.7173 
  92   0.0000       2.308562        62.8192 
  93   0.0000       2.331771        63.4507 
  94   0.0000       2.335808        63.5606 
  95   0.0000       2.372616        64.5622 
  96   0.0000       2.398420        65.2643 
  97   0.0000       2.402283        65.3695 
  98   0.0000       2.509664        68.2914 
  99   0.0000       2.531538        68.8866 
 100   0.0000       2.599475        70.7353 
 101   0.0000       2.624971        71.4291 
 102   0.0000       2.643164        71.9242 
 103   0.0000       2.662961        72.4629 
 104   0.0000       2.752816        74.9079 
 105   0.0000       2.780377        75.6579 
 106   0.0000       2.868080        78.0444 
 107   0.0000       2.874027        78.2063 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -19.693077      -535.8759 
   1   1.0000     -19.692691      -535.8654 
   2   1.0000     -19.682279      -535.5820 
   3   1.0000     -19.682087      -535.5768 
   4   1.0000     -10.693943      -290.9970 
   5   1.0000     -10.693843      -290.9943 
   6   1.0000     -10.637332      -289.4565 
   7   1.0000     -10.636960      -289.4464 
   8   1.0000      -1.234944       -33.6045 
   9   1.0000      -1.206199       -32.8223 
  10   1.0000      -1.149999       -31.2931 
  11   1.0000      -1.143601       -31.1190 
  12   1.0000      -0.885815       -24.1042 
  13   1.0000      -0.823256       -22.4019 
  14   1.0000      -0.770155       -20.9570 
  15   1.0000      -0.717781       -19.5318 
  16   1.0000      -0.647263       -17.6129 
  17   1.0000      -0.615729       -16.7548 
  18   1.0000      -0.594460       -16.1761 
  19   1.0000      -0.594382       -16.1740 
  20   1.0000      -0.566311       -15.4101 
  21   1.0000      -0.547139       -14.8884 
  22   1.0000      -0.522921       -14.2294 
  23   1.0000      -0.488662       -13.2972 
  24   1.0000      -0.470550       -12.8043 
  25   1.0000      -0.453195       -12.3321 
  26   1.0000      -0.449002       -12.2180 
  27   1.0000      -0.427875       -11.6431 
  28   1.0000      -0.395497       -10.7620 
  29   1.0000      -0.387680       -10.5493 
  30   1.0000      -0.380211       -10.3461 
  31   1.0000      -0.324405        -8.8275 
  32   0.0000       0.089443         2.4339 
  33   0.0000       0.105472         2.8701 
  34   0.0000       0.106362         2.8942 
  35   0.0000       0.116545         3.1713 
  36   0.0000       0.143081         3.8934 
  37   0.0000       0.163343         4.4448 
  38   0.0000       0.170429         4.6376 
  39   0.0000       0.186117         5.0645 
  40   0.0000       0.191730         5.2172 
  41   0.0000       0.219377         5.9695 
  42   0.0000       0.238278         6.4839 
  43   0.0000       0.274109         7.4589 
  44   0.0000       0.297239         8.0883 
  45   0.0000       0.301577         8.2063 
  46   0.0000       0.318458         8.6657 
  47   0.0000       0.361342         9.8326 
  48   0.0000       0.508624        13.8404 
  49   0.0000       0.516687        14.0598 
  50   0.0000       0.552419        15.0321 
  51   0.0000       0.561489        15.2789 
  52   0.0000       0.575930        15.6718 
  53   0.0000       0.605315        16.4715 
  54   0.0000       0.607219        16.5233 
  55   0.0000       0.619002        16.8439 
  56   0.0000       0.628798        17.1105 
  57   0.0000       0.660383        17.9699 
  58   0.0000       0.695005        18.9121 
  59   0.0000       0.703688        19.1483 
  60   0.0000       0.712146        19.3785 
  61   0.0000       0.728721        19.8295 
  62   0.0000       0.741009        20.1639 
  63   0.0000       0.756639        20.5892 
  64   0.0000       0.765060        20.8184 
  65   0.0000       0.775393        21.0995 
  66   0.0000       0.790738        21.5171 
  67   0.0000       0.803536        21.8653 
  68   0.0000       0.840523        22.8718 
  69   0.0000       0.874927        23.8080 
  70   0.0000       1.050461        28.5845 
  71   0.0000       1.064194        28.9582 
  72   0.0000       1.100483        29.9457 
  73   0.0000       1.149740        31.2860 
  74   0.0000       1.174389        31.9568 
  75   0.0000       1.211785        32.9743 
  76   0.0000       1.254022        34.1237 
  77   0.0000       1.270799        34.5802 
  78   0.0000       1.297619        35.3100 
  79   0.0000       1.334679        36.3185 
  80   0.0000       1.359698        36.9993 
  81   0.0000       1.388862        37.7929 
  82   0.0000       1.476523        40.1782 
  83   0.0000       1.573994        42.8306 
  84   0.0000       1.650106        44.9017 
  85   0.0000       1.673764        45.5454 
  86   0.0000       1.749256        47.5997 
  87   0.0000       1.783408        48.5290 
  88   0.0000       2.247974        61.1705 
  89   0.0000       2.257003        61.4162 
  90   0.0000       2.263239        61.5859 
  91   0.0000       2.268070        61.7173 
  92   0.0000       2.308562        62.8192 
  93   0.0000       2.331771        63.4507 
  94   0.0000       2.335808        63.5606 
  95   0.0000       2.372616        64.5622 
  96   0.0000       2.398420        65.2643 
  97   0.0000       2.402283        65.3695 
  98   0.0000       2.509664        68.2914 
  99   0.0000       2.531538        68.8866 
 100   0.0000       2.599475        70.7353 
 101   0.0000       2.624971        71.4291 
 102   0.0000       2.643164        71.9242 
 103   0.0000       2.662961        72.4629 
 104   0.0000       2.752816        74.9079 
 105   0.0000       2.780377        75.6579 
 106   0.0000       2.868080        78.0444 
 107   0.0000       2.874027        78.2063 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 O :   -0.632957    0.000000
   1 C :    0.091585    0.000000
   2 C :    0.410383    0.000000
   3 C :    0.410643    0.000000
   4 O :   -0.620386    0.000000
   5 C :    0.090509    0.000000
   6 O :   -0.633617    0.000000
   7 O :   -0.621095    0.000000
   8 H :    0.111625    0.000000
   9 H :    0.158654    0.000000
  10 H :    0.121280    0.000000
  11 H :    0.121135    0.000000
  12 H :    0.360710    0.000000
  13 H :    0.111772    0.000000
  14 H :    0.158815    0.000000
  15 H :    0.360943    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 O s       :     3.868619  s :     3.868619
      pz      :     1.793478  p :     4.739421
      px      :     1.356386
      py      :     1.589557
      dz2     :     0.002874  d :     0.024916
      dxz     :     0.005328
      dyz     :     0.003961
      dx2y2   :     0.007866
      dxy     :     0.004887
  1 C s       :     3.121711  s :     3.121711
      pz      :     1.036202  p :     2.786704
      px      :     1.003741
      py      :     0.746761
  2 C s       :     3.086254  s :     3.086254
      pz      :     1.032603  p :     2.503363
      px      :     0.664342
      py      :     0.806417
  3 C s       :     3.085779  s :     3.085779
      pz      :     1.032303  p :     2.503578
      px      :     0.663977
      py      :     0.807298
  4 O s       :     3.859704  s :     3.859704
      pz      :     1.356155  p :     4.736541
      px      :     1.788083
      py      :     1.592303
      dz2     :     0.010220  d :     0.024141
      dxz     :     0.002957
      dyz     :     0.002030
      dx2y2   :     0.003280
      dxy     :     0.005655
  5 C s       :     3.122386  s :     3.122386
      pz      :     1.036155  p :     2.787106
      px      :     1.003776
      py      :     0.747174
  6 O s       :     3.868711  s :     3.868711
      pz      :     1.793746  p :     4.739986
      px      :     1.356473
      py      :     1.589768
      dz2     :     0.002877  d :     0.024920
      dxz     :     0.005320
      dyz     :     0.003957
      dx2y2   :     0.007877
      dxy     :     0.004888
  7 O s       :     3.859953  s :     3.859953
      pz      :     1.359753  p :     4.736994
      px      :     1.785516
      py      :     1.591725
      dz2     :     0.009998  d :     0.024147
      dxz     :     0.003218
      dyz     :     0.001982
      dx2y2   :     0.003278
      dxy     :     0.005672
  8 H s       :     0.888375  s :     0.888375
  9 H s       :     0.841346  s :     0.841346
 10 H s       :     0.878720  s :     0.878720
 11 H s       :     0.878865  s :     0.878865
 12 H s       :     0.639290  s :     0.639290
 13 H s       :     0.888228  s :     0.888228
 14 H s       :     0.841185  s :     0.841185
 15 H s       :     0.639057  s :     0.639057

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000
 14 H s       :     0.000000  s :     0.000000
 15 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 O :   -0.410954    0.000000
   1 C :   -0.001215    0.000000
   2 C :    0.258151    0.000000
   3 C :    0.258279    0.000000
   4 O :   -0.454908    0.000000
   5 C :   -0.001300    0.000000
   6 O :   -0.410891    0.000000
   7 O :   -0.455334    0.000000
   8 H :    0.090505    0.000000
   9 H :    0.116224    0.000000
  10 H :    0.087715    0.000000
  11 H :    0.087538    0.000000
  12 H :    0.314688    0.000000
  13 H :    0.090484    0.000000
  14 H :    0.116218    0.000000
  15 H :    0.314800    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 O s       :     3.554738  s :     3.554738
      pz      :     1.819133  p :     4.812268
      px      :     1.389461
      py      :     1.603675
      dz2     :     0.005151  d :     0.043947
      dxz     :     0.009230
      dyz     :     0.005793
      dx2y2   :     0.014281
      dxy     :     0.009492
  1 C s       :     2.953208  s :     2.953208
      pz      :     1.096399  p :     3.048007
      px      :     1.048982
      py      :     0.902626
  2 C s       :     2.904562  s :     2.904562
      pz      :     1.068867  p :     2.837287
      px      :     0.828889
      py      :     0.939530
  3 C s       :     2.904420  s :     2.904420
      pz      :     1.068710  p :     2.837300
      px      :     0.828592
      py      :     0.939999
  4 O s       :     3.580174  s :     3.580174
      pz      :     1.406099  p :     4.835559
      px      :     1.806319
      py      :     1.623141
      dz2     :     0.016857  d :     0.039175
      dxz     :     0.004617
      dyz     :     0.003954
      dx2y2   :     0.005144
      dxy     :     0.008602
  5 C s       :     2.953238  s :     2.953238
      pz      :     1.096322  p :     3.048062
      px      :     1.049061
      py      :     0.902679
  6 O s       :     3.554513  s :     3.554513
      pz      :     1.819247  p :     4.812422
      px      :     1.389462
      py      :     1.603713
      dz2     :     0.005156  d :     0.043956
      dxz     :     0.009216
      dyz     :     0.005788
      dx2y2   :     0.014296
      dxy     :     0.009500
  7 O s       :     3.580195  s :     3.580195
      pz      :     1.409180  p :     4.835963
      px      :     1.804117
      py      :     1.622666
      dz2     :     0.016494  d :     0.039176
      dxz     :     0.005002
      dyz     :     0.003906
      dx2y2   :     0.005150
      dxy     :     0.008625
  8 H s       :     0.909495  s :     0.909495
  9 H s       :     0.883776  s :     0.883776
 10 H s       :     0.912285  s :     0.912285
 11 H s       :     0.912462  s :     0.912462
 12 H s       :     0.685312  s :     0.685312
 13 H s       :     0.909516  s :     0.909516
 14 H s       :     0.883782  s :     0.883782
 15 H s       :     0.685200  s :     0.685200

SPIN
  0 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  7 O s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000
 14 H s       :     0.000000  s :     0.000000
 15 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -19.69308 -19.69269 -19.68228 -19.68209 -10.69394 -10.69384
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.4      99.5       0.0       0.0       0.1       0.0
  1 C                 0.0       0.0       0.0       0.0       0.0       0.1
  2 C                 0.0       0.0       0.1       0.0      97.3       2.3
  3 C                 0.0       0.0       0.0       0.1       2.3      97.3
  4 O                 0.0       0.0      99.8       0.1       0.1       0.0
  5 C                 0.0       0.0       0.0       0.0       0.1       0.0
  6 O                99.5       0.4       0.0       0.0       0.0       0.1
  7 O                 0.0       0.0       0.1      99.8       0.0       0.1

                      6         7         8         9        10        11   
                 -10.63733 -10.63696  -1.23494  -1.20620  -1.15000  -1.14360
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.1      19.3      14.4       9.5      19.8
  1 C                 0.0      99.6       7.0       3.8       3.3       5.1
  2 C                 0.1       0.0      10.5      10.5       8.0       6.8
  3 C                 0.0       0.1      10.7      10.3       8.0       6.9
  4 O                 0.0       0.0       8.8      17.8      24.8      14.8
  5 C                99.6       0.0       7.1       3.8       3.2       5.1
  6 O                 0.1       0.0      19.8      14.1       9.4      19.8
  7 O                 0.0       0.0       9.0      17.4      24.8      15.0
  8 H                 0.0       0.1       0.6       0.0       0.1       0.4
  9 H                 0.0       0.1       0.5       0.0       0.1       0.4
 10 H                 0.0       0.0       1.1       0.7       0.0       0.0
 11 H                 0.0       0.0       1.1       0.7       0.0       0.0
 12 H                 0.0       0.0       1.7       3.2       4.2       2.5
 13 H                 0.1       0.0       0.6       0.0       0.1       0.4
 14 H                 0.1       0.0       0.5       0.0       0.1       0.4
 15 H                 0.0       0.0       1.7       3.1       4.2       2.5

                     12        13        14        15        16        17   
                  -0.88581  -0.82326  -0.77015  -0.71778  -0.64726  -0.61573
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.4      10.0      13.1       5.7       9.9      15.8
  1 C                15.1      16.4       8.7       9.4       7.9       7.9
  2 C                12.5      13.1      10.6      13.3      12.1       9.6
  3 C                12.4      13.2      10.5      13.3      12.1       9.6
  4 O                 6.1       1.9       9.2       7.8      13.7      12.3
  5 C                15.2      16.3       8.8       9.3       8.0       8.0
  6 O                 7.5      10.0      13.1       5.7      10.1      15.9
  7 O                 6.1       2.0       9.1       7.8      13.7      12.3
  8 H                 2.5       3.4       1.0       4.9       0.1       1.5
  9 H                 3.2       3.6       1.8       1.2       1.4       0.0
 10 H                 1.9       1.1       3.6       5.9       1.3       0.2
 11 H                 1.9       1.1       3.5       5.9       1.3       0.2
 12 H                 1.3       0.4       2.1       2.0       3.4       2.6
 13 H                 2.5       3.4       1.0       4.8       0.1       1.5
 14 H                 3.2       3.6       1.8       1.1       1.4       0.0
 15 H                 1.3       0.4       2.1       2.0       3.4       2.6

                     18        19        20        21        22        23   
                  -0.59446  -0.59438  -0.56631  -0.54714  -0.52292  -0.48866
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 9.6       9.6      16.1       1.6       5.8      10.6
  1 C                10.0      11.8      13.7      16.9      11.4      11.3
  2 C                12.1      10.6       8.1       8.9       5.6       6.2
  3 C                11.0      11.6       7.9       9.1       5.7       6.1
  4 O                13.7       7.8       3.7      12.8      12.9      11.0
  5 C                10.0      11.9      13.7      16.7      11.6      11.0
  6 O                 8.8      10.3      15.9       1.7       5.8      10.4
  7 O                13.1       8.7       3.6      12.6      13.1      10.9
  8 H                 0.2       3.8       6.6       0.6       1.0       2.9
  9 H                 2.2       1.4       0.2       8.2       5.4       4.5
 10 H                 1.4       3.3       1.8       0.1       4.4       3.8
 11 H                 1.1       3.6       1.8       0.1       4.5       3.7
 12 H                 2.2       0.1       0.2       0.9       3.2       0.2
 13 H                 0.3       3.6       6.6       0.6       1.0       2.9
 14 H                 2.1       1.6       0.1       8.1       5.5       4.3
 15 H                 2.2       0.2       0.1       0.9       3.3       0.2

                     24        25        26        27        28        29   
                  -0.47055  -0.45319  -0.44900  -0.42787  -0.39550  -0.38768
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                31.6       8.6       4.4      10.5      19.9      35.7
  1 C                 8.2       3.4       4.9       3.6       4.9       3.9
  2 C                 2.8       2.9       7.1       2.6       2.4       2.4
  3 C                 2.9       3.0       6.9       2.6       2.5       2.3
  4 O                 1.6      29.7      25.4      30.3      12.4       2.4
  5 C                 8.2       3.6       5.0       3.4       5.2       3.6
  6 O                31.8       9.0       4.0      10.4      22.0      33.5
  7 O                 1.6      31.1      25.1      28.9      12.0       3.1
  8 H                 3.6       0.0       2.5       0.8       3.7       2.4
  9 H                 1.1       2.2       0.2       1.9       3.1       0.7
 10 H                 1.0       0.6       4.1       0.9       2.0       3.5
 11 H                 1.0       0.7       3.9       1.0       2.2       3.3
 12 H                 0.0       1.4       2.0       0.1       0.2       0.3
 13 H                 3.6       0.0       2.5       0.7       4.0       2.2
 14 H                 1.1       2.3       0.1       1.9       3.2       0.6
 15 H                 0.0       1.5       1.9       0.1       0.3       0.3

                     30        31        32        33        34        35   
                  -0.38021  -0.32441   0.08944   0.10547   0.10636   0.11654
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.8      25.7       0.9       2.3       1.5       5.0
  1 C                 4.1       7.5       5.9       7.3       6.9       6.5
  2 C                 2.5       6.1       1.7      10.6       2.0       6.2
  3 C                 2.4       6.1       1.7       9.5       3.1       6.3
  4 O                35.8       5.8       6.4       3.5       3.7       5.6
  5 C                 4.2       7.4       6.2       7.0       7.2       6.5
  6 O                 5.9      25.5       0.9       2.2       1.7       5.0
  7 O                35.8       6.0       6.1       2.8       4.5       5.8
  8 H                 1.0       1.8      10.7       7.0       8.4       0.4
  9 H                 0.3       0.5       1.1       1.8       7.8       5.5
 10 H                 0.4       2.6       1.6      17.1       4.3       4.1
 11 H                 0.4       2.6       1.7      14.9       6.6       3.8
 12 H                 0.0       0.1      21.9       3.9      11.6      16.1
 13 H                 1.0       1.8      11.3       5.2       9.9       0.4
 14 H                 0.3       0.5       1.2       2.8       6.6       5.8
 15 H                 0.0       0.1      20.7       1.9      14.2      16.8

                     36        37        38        39        40        41   
                   0.14308   0.16334   0.17043   0.18612   0.19173   0.21938
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4       5.0       1.1       7.9       3.6       7.1
  1 C                12.9       5.1      12.1      13.0       6.1      16.0
  2 C                 0.8      11.3       2.0       6.2      11.1       3.4
  3 C                 0.8      11.2       2.1       6.2      11.1       3.5
  4 O                 1.2       1.7       1.0       3.3       1.1       6.5
  5 C                13.0       4.9      12.2      12.9       6.0      16.0
  6 O                 1.5       4.9       1.2       7.9       3.5       7.2
  7 O                 1.2       1.7       1.0       3.3       1.1       6.5
  8 H                 2.9       0.0      18.7       5.2       7.0       5.9
  9 H                25.8       4.4      13.3       5.4       5.6       0.6
 10 H                 0.8      20.1       1.1       4.5      15.8       0.2
 11 H                 0.9      20.0       1.2       4.4      15.8       0.2
 12 H                 4.0       2.7       0.4       4.6       0.1      10.3
 13 H                 2.8       0.0      18.9       5.1       6.8       6.0
 14 H                26.0       4.1      13.3       5.4       5.3       0.6
 15 H                 4.1       2.7       0.4       4.7       0.1      10.2

                     42        43        44        45        46        47   
                   0.23828   0.27411   0.29724   0.30158   0.31846   0.36134
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 9.4       2.1      15.2       7.6       2.6       8.4
  1 C                 5.0      20.1      10.4      20.9       7.5      11.0
  2 C                25.9      22.6      16.5      16.0      21.8      18.7
  3 C                25.7      22.2      17.8      15.2      21.6      18.8
  4 O                 5.8       3.3       1.8       2.2      13.5       7.6
  5 C                 5.0      20.4      11.5      19.5       7.5      10.9
  6 O                 9.3       2.1      16.7       6.2       2.6       8.3
  7 O                 5.8       3.3       1.7       2.3      13.4       7.7
  8 H                 1.7       0.6       2.5       1.6       1.4       2.1
  9 H                 0.2       0.7       0.1       3.3       1.4       1.4
 10 H                 1.1       0.5       1.2       0.1       0.7       0.8
 11 H                 1.0       0.5       1.2       0.0       0.8       0.8
 12 H                 1.1       0.1       0.4       0.1       1.2       0.0
 13 H                 1.6       0.6       2.5       1.6       1.4       2.1
 14 H                 0.2       0.7       0.0       3.4       1.3       1.4
 15 H                 1.1       0.1       0.4       0.1       1.2       0.0

                     48        49        50        51        52        53   
                   0.50862   0.51669   0.55242   0.56149   0.57593   0.60531
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.5       5.0       3.9       6.4       5.4       3.9
  1 C                 4.9      11.2      10.4      32.5      12.6      19.3
  2 C                31.1      21.4      19.5       5.0      23.9      19.0
  3 C                30.6      21.8      19.3       5.1      24.0      20.1
  4 O                 5.1       1.1       5.9       2.9       2.9       2.7
  5 C                 5.1      11.1      11.2      31.8      12.7      20.2
  6 O                 3.4       5.1       4.1       6.3       5.4       4.0
  7 O                 5.1       1.1       5.9       3.0       2.9       2.9
  8 H                 2.8       7.2       1.1       3.3       0.0       0.1
  9 H                 0.0       1.1       0.6       0.0       3.1       2.5
 10 H                 0.3       1.9       3.4       0.1       0.3       1.3
 11 H                 0.3       1.9       3.4       0.1       0.3       0.9
 12 H                 2.5       1.0       4.8       0.2       1.6       0.4
 13 H                 2.9       7.1       1.2       3.2       0.0       0.0
 14 H                 0.0       1.1       0.7       0.0       3.1       2.2
 15 H                 2.5       1.0       4.7       0.2       1.7       0.5

                     54        55        56        57        58        59   
                   0.60722   0.61900   0.62880   0.66038   0.69501   0.70369
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.0       3.5       4.4       1.9       2.1       3.3
  1 C                12.8      27.5      18.4      13.9      12.4       9.0
  2 C                17.7      10.1      12.8      13.7      27.2      21.1
  3 C                16.4      10.3      12.6      13.8      27.1      20.8
  4 O                 3.3       1.9       1.8       5.9       1.1       3.4
  5 C                12.5      27.2      18.0      13.7      12.8       9.4
  6 O                 2.8       3.5       4.3       2.0       2.1       3.2
  7 O                 3.2       1.8       1.8       6.0       1.1       3.4
  8 H                 0.4       0.1       5.2       2.0       1.0       0.0
  9 H                 2.7       6.6       0.9       1.0       3.1       8.8
 10 H                 8.0       0.1       6.6       0.1       3.0       2.3
 11 H                 8.3       0.1       6.6       0.1       2.8       2.2
 12 H                 2.7       0.3       0.2      11.4       0.0       1.9
 13 H                 0.4       0.1       5.2       2.0       1.0       0.0
 14 H                 3.1       6.5       1.0       1.1       3.1       9.1
 15 H                 2.5       0.3       0.2      11.4       0.0       2.0

                     60        61        62        63        64        65   
                   0.71215   0.72872   0.74101   0.75664   0.76506   0.77539
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.1       5.3       2.1       4.2       1.1       2.4
  1 C                 2.6      13.5      32.5      10.9      27.8       3.1
  2 C                15.5      11.2       8.4       6.4       1.6      19.8
  3 C                16.3      10.7       8.3       6.9       1.6      19.5
  4 O                 7.7       2.8       3.5       3.0       0.3       2.6
  5 C                 2.3      13.5      32.8      10.6      28.1       2.9
  6 O                 1.0       5.3       2.1       4.2       1.1       2.3
  7 O                 7.5       2.7       3.5       3.0       0.3       2.7
  8 H                 0.7       6.2       1.1       3.3      12.1       5.2
  9 H                 0.3       4.9       2.0       0.5       6.1       4.4
 10 H                 7.1       0.7       0.1      19.9       0.5       6.7
 11 H                 7.4       0.5       0.0      20.8       0.5       6.1
 12 H                15.0       5.9       0.3       1.4       0.3       6.2
 13 H                 0.7       6.2       1.1       3.2      12.2       5.2
 14 H                 0.3       4.6       1.9       0.5       6.2       4.4
 15 H                14.6       6.0       0.3       1.3       0.3       6.5

                     66        67        68        69        70        71   
                   0.79074   0.80354   0.84052   0.87493   1.05046   1.06419
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4       5.3       0.9      11.8      12.4      11.4
  1 C                32.2       9.3      12.9      11.5       2.7       1.5
  2 C                 3.6      14.7      15.1       7.2       4.9       2.1
  3 C                 3.6      15.0      14.8       7.4       4.9       2.2
  4 O                 1.4       4.7       7.0       5.3      26.2      34.7
  5 C                31.7       9.1      13.2      11.3       2.8       1.4
  6 O                 1.4       5.3       1.0      11.9      12.9      11.3
  7 O                 1.4       4.7       6.8       5.6      28.1      33.4
  8 H                 0.5      11.5       0.8       3.5       0.3       0.3
  9 H                10.3       2.9       3.8       5.3       0.0       0.6
 10 H                 0.8       0.9       1.3       2.9       2.1       0.0
 11 H                 0.8       0.9       1.2       2.8       2.1       0.0
 12 H                 0.0       0.8       8.2       2.3       0.1       0.1
 13 H                 0.5      11.4       0.9       3.5       0.3       0.3
 14 H                10.2       2.8       4.2       5.1       0.0       0.6
 15 H                 0.0       0.7       7.9       2.7       0.2       0.1

                     72        73        74        75        76        77   
                   1.10048   1.14974   1.17439   1.21178   1.25402   1.27080
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 8.8       3.1      22.4      21.1      22.5       5.7
  1 C                 1.7       1.0       1.0       1.7       5.6      19.2
  2 C                 1.4       2.6       1.3       1.0       3.9      14.8
  3 C                 1.4       2.5       1.4       1.0       3.8      14.9
  4 O                37.3      41.1      23.8      26.5      15.1       4.4
  5 C                 1.7       0.9       1.0       1.6       5.6      19.6
  6 O                 8.8       2.9      22.7      20.3      23.1       5.2
  7 O                36.6      40.2      25.1      26.1      15.7       4.0
  8 H                 0.0       0.4       0.1       0.1       0.9       3.5
  9 H                 0.3       0.5       0.1       0.0       0.7       0.3
 10 H                 0.1       0.6       0.1       0.0       0.6       2.1
 11 H                 0.1       0.6       0.1       0.0       0.6       2.2
 12 H                 0.8       1.4       0.4       0.3       0.2       0.1
 13 H                 0.0       0.4       0.1       0.1       0.9       3.6
 14 H                 0.3       0.5       0.1       0.0       0.8       0.3
 15 H                 0.8       1.3       0.4       0.3       0.2       0.1

                     78        79        80        81        82        83   
                   1.29762   1.33468   1.35970   1.38886   1.47652   1.57399
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                27.1      36.4       8.4      16.7      28.2       5.1
  1 C                 4.9       5.6       2.7       5.7       2.6       2.4
  2 C                 3.1       3.0       7.4       7.0       1.3       6.5
  3 C                 3.0       3.0       7.5       7.1       1.2       6.5
  4 O                12.7       4.0      27.6      18.3      17.2      35.5
  5 C                 4.5       5.5       2.6       5.9       2.6       2.4
  6 O                28.0      35.6       8.1      17.4      28.2       5.0
  7 O                13.0       4.0      28.2      17.4      17.5      35.1
  8 H                 1.0       0.2       0.0       1.3       0.0       0.2
  9 H                 0.1       0.6       0.8       0.2       0.4       0.0
 10 H                 0.2       0.1       2.3       0.2       0.2       0.4
 11 H                 0.2       0.1       2.3       0.2       0.2       0.4
 12 H                 0.6       0.5       0.7       0.6       0.1       0.1
 13 H                 0.9       0.2       0.0       1.4       0.0       0.2
 14 H                 0.1       0.6       0.8       0.2       0.4       0.0
 15 H                 0.6       0.5       0.7       0.6       0.1       0.1

                     84        85        86        87        88        89   
                   1.65011   1.67376   1.74926   1.78341   2.24797   2.25700
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                35.3      21.2      19.6      39.3      24.8      26.5
  1 C                 4.4       8.6       0.9       2.6       0.3       0.5
  2 C                 4.2       7.4       2.9       2.8       0.1       0.3
  3 C                 4.2       7.2       2.9       2.8       0.1       0.3
  4 O                 4.0      11.3      27.0       3.7      25.1      21.5
  5 C                 4.5       8.4       0.9       2.6       0.3       0.4
  6 O                36.7      19.4      18.8      40.1      24.6      27.9
  7 O                 4.3      11.2      26.6       4.0      24.5      22.6
  8 H                 0.3       0.5       0.0       0.5       0.0       0.0
  9 H                 0.5       0.6       0.0       0.0       0.0       0.0
 10 H                 0.1       1.0       0.0       0.5       0.0       0.0
 11 H                 0.1       1.0       0.0       0.5       0.0       0.0
 12 H                 0.2       0.5       0.1       0.0       0.0       0.0
 13 H                 0.3       0.5       0.0       0.5       0.0       0.0
 14 H                 0.5       0.6       0.0       0.0       0.0       0.0
 15 H                 0.2       0.5       0.1       0.0       0.0       0.0

                     90        91        92        93        94        95   
                   2.26324   2.26807   2.30856   2.33177   2.33581   2.37262
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.2      12.4      35.3      17.2      27.5      39.5
  1 C                 0.1       0.4       0.4       0.3       0.7       0.4
  2 C                 0.2       0.3       0.5       0.5       0.1       0.9
  3 C                 0.2       0.2       0.5       0.5       0.1       0.9
  4 O                41.6      40.3      13.6      31.7      21.2       9.3
  5 C                 0.1       0.4       0.4       0.3       0.7       0.4
  6 O                 4.3      12.6      35.4      17.7      27.8      39.5
  7 O                48.2      33.3      13.6      31.5      21.6       9.1

                     96        97        98        99       100       101   
                   2.39842   2.40228   2.50966   2.53154   2.59947   2.62497
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                34.2      25.3      21.1      23.3      40.8      40.4
  1 C                 1.1       1.7       0.6       0.7       2.0       1.5
  2 C                 0.9       1.4       3.9       3.8       1.6       2.4
  3 C                 0.8       1.4       3.6       4.1       1.7       2.2
  4 O                13.9      21.4      25.7      19.8       4.2       7.3
  5 C                 1.1       1.7       0.7       0.7       2.1       1.5
  6 O                34.1      24.5      19.2      24.8      42.4      38.3
  7 O                13.3      21.5      24.0      21.8       4.4       6.3
  8 H                 0.2       0.2       0.0       0.0       0.0       0.0
  9 H                 0.0       0.2       0.0       0.0       0.0       0.0
 10 H                 0.0       0.1       0.6       0.5       0.0       0.0
 11 H                 0.0       0.1       0.6       0.5       0.0       0.0
 12 H                 0.0       0.0       0.0       0.0       0.3       0.0
 13 H                 0.2       0.2       0.0       0.0       0.0       0.0
 14 H                 0.0       0.2       0.0       0.0       0.0       0.0
 15 H                 0.0       0.0       0.0       0.0       0.4       0.0

                    102       103       104       105       106       107   
                   2.64316   2.66296   2.75282   2.78038   2.86808   2.87403
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.9       8.0      32.2      26.1      11.3      13.1
  1 C                 0.2       1.2       2.1       2.1       0.2       0.8
  2 C                 2.7       2.1       1.4       1.2       4.3       3.9
  3 C                 2.7       2.2       1.4       1.1       3.6       4.6
  4 O                38.1      36.0      11.7      18.5      35.5      25.9
  5 C                 0.2       1.1       2.2       2.0       0.1       0.8
  6 O                 8.4       7.8      33.2      25.3       9.2      15.1
  7 O                37.4      37.7      12.0      17.9      30.2      31.2
 12 H                 1.3       1.8       1.8       2.8       3.0       1.9
 15 H                 1.2       1.9       1.9       2.7       2.6       2.3


SPIN DOWN
                      0         1         2         3         4         5   
                 -19.69308 -19.69269 -19.68228 -19.68209 -10.69394 -10.69384
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.4      99.5       0.0       0.0       0.1       0.0
  1 C                 0.0       0.0       0.0       0.0       0.0       0.1
  2 C                 0.0       0.0       0.1       0.0      97.3       2.3
  3 C                 0.0       0.0       0.0       0.1       2.3      97.3
  4 O                 0.0       0.0      99.8       0.1       0.1       0.0
  5 C                 0.0       0.0       0.0       0.0       0.1       0.0
  6 O                99.5       0.4       0.0       0.0       0.0       0.1
  7 O                 0.0       0.0       0.1      99.8       0.0       0.1

                      6         7         8         9        10        11   
                 -10.63733 -10.63696  -1.23494  -1.20620  -1.15000  -1.14360
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 0.0       0.1      19.3      14.4       9.5      19.8
  1 C                 0.0      99.6       7.0       3.8       3.3       5.1
  2 C                 0.1       0.0      10.5      10.5       8.0       6.8
  3 C                 0.0       0.1      10.7      10.3       8.0       6.9
  4 O                 0.0       0.0       8.8      17.8      24.8      14.8
  5 C                99.6       0.0       7.1       3.8       3.2       5.1
  6 O                 0.1       0.0      19.8      14.1       9.4      19.8
  7 O                 0.0       0.0       9.0      17.4      24.8      15.0
  8 H                 0.0       0.1       0.6       0.0       0.1       0.4
  9 H                 0.0       0.1       0.5       0.0       0.1       0.4
 10 H                 0.0       0.0       1.1       0.7       0.0       0.0
 11 H                 0.0       0.0       1.1       0.7       0.0       0.0
 12 H                 0.0       0.0       1.7       3.2       4.2       2.5
 13 H                 0.1       0.0       0.6       0.0       0.1       0.4
 14 H                 0.1       0.0       0.5       0.0       0.1       0.4
 15 H                 0.0       0.0       1.7       3.1       4.2       2.5

                     12        13        14        15        16        17   
                  -0.88581  -0.82326  -0.77015  -0.71778  -0.64726  -0.61573
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.4      10.0      13.1       5.7       9.9      15.8
  1 C                15.1      16.4       8.7       9.4       7.9       7.9
  2 C                12.5      13.1      10.6      13.3      12.1       9.6
  3 C                12.4      13.2      10.5      13.3      12.1       9.6
  4 O                 6.1       1.9       9.2       7.8      13.7      12.3
  5 C                15.2      16.3       8.8       9.3       8.0       8.0
  6 O                 7.5      10.0      13.1       5.7      10.1      15.9
  7 O                 6.1       2.0       9.1       7.8      13.7      12.3
  8 H                 2.5       3.4       1.0       4.9       0.1       1.5
  9 H                 3.2       3.6       1.8       1.2       1.4       0.0
 10 H                 1.9       1.1       3.6       5.9       1.3       0.2
 11 H                 1.9       1.1       3.5       5.9       1.3       0.2
 12 H                 1.3       0.4       2.1       2.0       3.4       2.6
 13 H                 2.5       3.4       1.0       4.8       0.1       1.5
 14 H                 3.2       3.6       1.8       1.1       1.4       0.0
 15 H                 1.3       0.4       2.1       2.0       3.4       2.6

                     18        19        20        21        22        23   
                  -0.59446  -0.59438  -0.56631  -0.54714  -0.52292  -0.48866
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 9.6       9.6      16.1       1.6       5.8      10.6
  1 C                10.0      11.8      13.7      16.9      11.4      11.3
  2 C                12.1      10.6       8.1       8.9       5.6       6.2
  3 C                11.0      11.6       7.9       9.1       5.7       6.1
  4 O                13.7       7.8       3.7      12.8      12.9      11.0
  5 C                10.0      11.9      13.7      16.7      11.6      11.0
  6 O                 8.8      10.3      15.9       1.7       5.8      10.4
  7 O                13.1       8.7       3.6      12.6      13.1      10.9
  8 H                 0.2       3.8       6.6       0.6       1.0       2.9
  9 H                 2.2       1.4       0.2       8.2       5.4       4.5
 10 H                 1.4       3.3       1.8       0.1       4.4       3.8
 11 H                 1.1       3.6       1.8       0.1       4.5       3.7
 12 H                 2.2       0.1       0.2       0.9       3.2       0.2
 13 H                 0.3       3.6       6.6       0.6       1.0       2.9
 14 H                 2.1       1.6       0.1       8.1       5.5       4.3
 15 H                 2.2       0.2       0.1       0.9       3.3       0.2

                     24        25        26        27        28        29   
                  -0.47055  -0.45319  -0.44900  -0.42787  -0.39550  -0.38768
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 O                31.6       8.6       4.4      10.5      19.9      35.7
  1 C                 8.2       3.4       4.9       3.6       4.9       3.9
  2 C                 2.8       2.9       7.1       2.6       2.4       2.4
  3 C                 2.9       3.0       6.9       2.6       2.5       2.3
  4 O                 1.6      29.7      25.4      30.3      12.4       2.4
  5 C                 8.2       3.6       5.0       3.4       5.2       3.6
  6 O                31.8       9.0       4.0      10.4      22.0      33.5
  7 O                 1.6      31.1      25.1      28.9      12.0       3.1
  8 H                 3.6       0.0       2.5       0.8       3.7       2.4
  9 H                 1.1       2.2       0.2       1.9       3.1       0.7
 10 H                 1.0       0.6       4.1       0.9       2.0       3.5
 11 H                 1.0       0.7       3.9       1.0       2.2       3.3
 12 H                 0.0       1.4       2.0       0.1       0.2       0.3
 13 H                 3.6       0.0       2.5       0.7       4.0       2.2
 14 H                 1.1       2.3       0.1       1.9       3.2       0.6
 15 H                 0.0       1.5       1.9       0.1       0.3       0.3

                     30        31        32        33        34        35   
                  -0.38021  -0.32441   0.08944   0.10547   0.10636   0.11654
                   1.00000   1.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.8      25.7       0.9       2.3       1.5       5.0
  1 C                 4.1       7.5       5.9       7.3       6.9       6.5
  2 C                 2.5       6.1       1.7      10.6       2.0       6.2
  3 C                 2.4       6.1       1.7       9.5       3.1       6.3
  4 O                35.8       5.8       6.4       3.5       3.7       5.6
  5 C                 4.2       7.4       6.2       7.0       7.2       6.5
  6 O                 5.9      25.5       0.9       2.2       1.7       5.0
  7 O                35.8       6.0       6.1       2.8       4.5       5.8
  8 H                 1.0       1.8      10.7       7.0       8.4       0.4
  9 H                 0.3       0.5       1.1       1.8       7.8       5.5
 10 H                 0.4       2.6       1.6      17.1       4.3       4.1
 11 H                 0.4       2.6       1.7      14.9       6.6       3.8
 12 H                 0.0       0.1      21.9       3.9      11.6      16.1
 13 H                 1.0       1.8      11.3       5.2       9.9       0.4
 14 H                 0.3       0.5       1.2       2.8       6.6       5.8
 15 H                 0.0       0.1      20.7       1.9      14.2      16.8

                     36        37        38        39        40        41   
                   0.14308   0.16334   0.17043   0.18612   0.19173   0.21938
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4       5.0       1.1       7.9       3.6       7.1
  1 C                12.9       5.1      12.1      13.0       6.1      16.0
  2 C                 0.8      11.3       2.0       6.2      11.1       3.4
  3 C                 0.8      11.2       2.1       6.2      11.1       3.5
  4 O                 1.2       1.7       1.0       3.3       1.1       6.5
  5 C                13.0       4.9      12.2      12.9       6.0      16.0
  6 O                 1.5       4.9       1.2       7.9       3.5       7.2
  7 O                 1.2       1.7       1.0       3.3       1.1       6.5
  8 H                 2.9       0.0      18.7       5.2       7.0       5.9
  9 H                25.8       4.4      13.3       5.4       5.6       0.6
 10 H                 0.8      20.1       1.1       4.5      15.8       0.2
 11 H                 0.9      20.0       1.2       4.4      15.8       0.2
 12 H                 4.0       2.7       0.4       4.6       0.1      10.3
 13 H                 2.8       0.0      18.9       5.1       6.8       6.0
 14 H                26.0       4.1      13.3       5.4       5.3       0.6
 15 H                 4.1       2.7       0.4       4.7       0.1      10.2

                     42        43        44        45        46        47   
                   0.23828   0.27411   0.29724   0.30158   0.31846   0.36134
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 9.4       2.1      15.2       7.6       2.6       8.4
  1 C                 5.0      20.1      10.4      20.9       7.5      11.0
  2 C                25.9      22.6      16.5      16.0      21.8      18.7
  3 C                25.7      22.2      17.8      15.2      21.6      18.8
  4 O                 5.8       3.3       1.8       2.2      13.5       7.6
  5 C                 5.0      20.4      11.5      19.5       7.5      10.9
  6 O                 9.3       2.1      16.7       6.2       2.6       8.3
  7 O                 5.8       3.3       1.7       2.3      13.4       7.7
  8 H                 1.7       0.6       2.5       1.6       1.4       2.1
  9 H                 0.2       0.7       0.1       3.3       1.4       1.4
 10 H                 1.1       0.5       1.2       0.1       0.7       0.8
 11 H                 1.0       0.5       1.2       0.0       0.8       0.8
 12 H                 1.1       0.1       0.4       0.1       1.2       0.0
 13 H                 1.6       0.6       2.5       1.6       1.4       2.1
 14 H                 0.2       0.7       0.0       3.4       1.3       1.4
 15 H                 1.1       0.1       0.4       0.1       1.2       0.0

                     48        49        50        51        52        53   
                   0.50862   0.51669   0.55242   0.56149   0.57593   0.60531
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.5       5.0       3.9       6.4       5.4       3.9
  1 C                 4.9      11.2      10.4      32.5      12.6      19.3
  2 C                31.1      21.4      19.5       5.0      23.9      19.0
  3 C                30.6      21.8      19.3       5.1      24.0      20.1
  4 O                 5.1       1.1       5.9       2.9       2.9       2.7
  5 C                 5.1      11.1      11.2      31.8      12.7      20.2
  6 O                 3.4       5.1       4.1       6.3       5.4       4.0
  7 O                 5.1       1.1       5.9       3.0       2.9       2.9
  8 H                 2.8       7.2       1.1       3.3       0.0       0.1
  9 H                 0.0       1.1       0.6       0.0       3.1       2.5
 10 H                 0.3       1.9       3.4       0.1       0.3       1.3
 11 H                 0.3       1.9       3.4       0.1       0.3       0.9
 12 H                 2.5       1.0       4.8       0.2       1.6       0.4
 13 H                 2.9       7.1       1.2       3.2       0.0       0.0
 14 H                 0.0       1.1       0.7       0.0       3.1       2.2
 15 H                 2.5       1.0       4.7       0.2       1.7       0.5

                     54        55        56        57        58        59   
                   0.60722   0.61900   0.62880   0.66038   0.69501   0.70369
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 3.0       3.5       4.4       1.9       2.1       3.3
  1 C                12.8      27.5      18.4      13.9      12.4       9.0
  2 C                17.7      10.1      12.8      13.7      27.2      21.1
  3 C                16.4      10.3      12.6      13.8      27.1      20.8
  4 O                 3.3       1.9       1.8       5.9       1.1       3.4
  5 C                12.5      27.2      18.0      13.7      12.8       9.4
  6 O                 2.8       3.5       4.3       2.0       2.1       3.2
  7 O                 3.2       1.8       1.8       6.0       1.1       3.4
  8 H                 0.4       0.1       5.2       2.0       1.0       0.0
  9 H                 2.7       6.6       0.9       1.0       3.1       8.8
 10 H                 8.0       0.1       6.6       0.1       3.0       2.3
 11 H                 8.3       0.1       6.6       0.1       2.8       2.2
 12 H                 2.7       0.3       0.2      11.4       0.0       1.9
 13 H                 0.4       0.1       5.2       2.0       1.0       0.0
 14 H                 3.1       6.5       1.0       1.1       3.1       9.1
 15 H                 2.5       0.3       0.2      11.4       0.0       2.0

                     60        61        62        63        64        65   
                   0.71215   0.72872   0.74101   0.75664   0.76506   0.77539
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.1       5.3       2.1       4.2       1.1       2.4
  1 C                 2.6      13.5      32.5      10.9      27.8       3.1
  2 C                15.5      11.2       8.4       6.4       1.6      19.8
  3 C                16.3      10.7       8.3       6.9       1.6      19.5
  4 O                 7.7       2.8       3.5       3.0       0.3       2.6
  5 C                 2.3      13.5      32.8      10.6      28.1       2.9
  6 O                 1.0       5.3       2.1       4.2       1.1       2.3
  7 O                 7.5       2.7       3.5       3.0       0.3       2.7
  8 H                 0.7       6.2       1.1       3.3      12.1       5.2
  9 H                 0.3       4.9       2.0       0.5       6.1       4.4
 10 H                 7.1       0.7       0.1      19.9       0.5       6.7
 11 H                 7.4       0.5       0.0      20.8       0.5       6.1
 12 H                15.0       5.9       0.3       1.4       0.3       6.2
 13 H                 0.7       6.2       1.1       3.2      12.2       5.2
 14 H                 0.3       4.6       1.9       0.5       6.2       4.4
 15 H                14.6       6.0       0.3       1.3       0.3       6.5

                     66        67        68        69        70        71   
                   0.79074   0.80354   0.84052   0.87493   1.05046   1.06419
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 1.4       5.3       0.9      11.8      12.4      11.4
  1 C                32.2       9.3      12.9      11.5       2.7       1.5
  2 C                 3.6      14.7      15.1       7.2       4.9       2.1
  3 C                 3.6      15.0      14.8       7.4       4.9       2.2
  4 O                 1.4       4.7       7.0       5.3      26.2      34.7
  5 C                31.7       9.1      13.2      11.3       2.8       1.4
  6 O                 1.4       5.3       1.0      11.9      12.9      11.3
  7 O                 1.4       4.7       6.8       5.6      28.1      33.4
  8 H                 0.5      11.5       0.8       3.5       0.3       0.3
  9 H                10.3       2.9       3.8       5.3       0.0       0.6
 10 H                 0.8       0.9       1.3       2.9       2.1       0.0
 11 H                 0.8       0.9       1.2       2.8       2.1       0.0
 12 H                 0.0       0.8       8.2       2.3       0.1       0.1
 13 H                 0.5      11.4       0.9       3.5       0.3       0.3
 14 H                10.2       2.8       4.2       5.1       0.0       0.6
 15 H                 0.0       0.7       7.9       2.7       0.2       0.1

                     72        73        74        75        76        77   
                   1.10048   1.14974   1.17439   1.21178   1.25402   1.27080
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 8.8       3.1      22.4      21.1      22.5       5.7
  1 C                 1.7       1.0       1.0       1.7       5.6      19.2
  2 C                 1.4       2.6       1.3       1.0       3.9      14.8
  3 C                 1.4       2.5       1.4       1.0       3.8      14.9
  4 O                37.3      41.1      23.8      26.5      15.1       4.4
  5 C                 1.7       0.9       1.0       1.6       5.6      19.6
  6 O                 8.8       2.9      22.7      20.3      23.1       5.2
  7 O                36.6      40.2      25.1      26.1      15.7       4.0
  8 H                 0.0       0.4       0.1       0.1       0.9       3.5
  9 H                 0.3       0.5       0.1       0.0       0.7       0.3
 10 H                 0.1       0.6       0.1       0.0       0.6       2.1
 11 H                 0.1       0.6       0.1       0.0       0.6       2.2
 12 H                 0.8       1.4       0.4       0.3       0.2       0.1
 13 H                 0.0       0.4       0.1       0.1       0.9       3.6
 14 H                 0.3       0.5       0.1       0.0       0.8       0.3
 15 H                 0.8       1.3       0.4       0.3       0.2       0.1

                     78        79        80        81        82        83   
                   1.29762   1.33468   1.35970   1.38886   1.47652   1.57399
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                27.1      36.4       8.4      16.7      28.2       5.1
  1 C                 4.9       5.6       2.7       5.7       2.6       2.4
  2 C                 3.1       3.0       7.4       7.0       1.3       6.5
  3 C                 3.0       3.0       7.5       7.1       1.2       6.5
  4 O                12.7       4.0      27.6      18.3      17.2      35.5
  5 C                 4.5       5.5       2.6       5.9       2.6       2.4
  6 O                28.0      35.6       8.1      17.4      28.2       5.0
  7 O                13.0       4.0      28.2      17.4      17.5      35.1
  8 H                 1.0       0.2       0.0       1.3       0.0       0.2
  9 H                 0.1       0.6       0.8       0.2       0.4       0.0
 10 H                 0.2       0.1       2.3       0.2       0.2       0.4
 11 H                 0.2       0.1       2.3       0.2       0.2       0.4
 12 H                 0.6       0.5       0.7       0.6       0.1       0.1
 13 H                 0.9       0.2       0.0       1.4       0.0       0.2
 14 H                 0.1       0.6       0.8       0.2       0.4       0.0
 15 H                 0.6       0.5       0.7       0.6       0.1       0.1

                     84        85        86        87        88        89   
                   1.65011   1.67376   1.74926   1.78341   2.24797   2.25700
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                35.3      21.2      19.6      39.3      24.8      26.5
  1 C                 4.4       8.6       0.9       2.6       0.3       0.5
  2 C                 4.2       7.4       2.9       2.8       0.1       0.3
  3 C                 4.2       7.2       2.9       2.8       0.1       0.3
  4 O                 4.0      11.3      27.0       3.7      25.1      21.5
  5 C                 4.5       8.4       0.9       2.6       0.3       0.4
  6 O                36.7      19.4      18.8      40.1      24.6      27.9
  7 O                 4.3      11.2      26.6       4.0      24.5      22.6
  8 H                 0.3       0.5       0.0       0.5       0.0       0.0
  9 H                 0.5       0.6       0.0       0.0       0.0       0.0
 10 H                 0.1       1.0       0.0       0.5       0.0       0.0
 11 H                 0.1       1.0       0.0       0.5       0.0       0.0
 12 H                 0.2       0.5       0.1       0.0       0.0       0.0
 13 H                 0.3       0.5       0.0       0.5       0.0       0.0
 14 H                 0.5       0.6       0.0       0.0       0.0       0.0
 15 H                 0.2       0.5       0.1       0.0       0.0       0.0

                     90        91        92        93        94        95   
                   2.26324   2.26807   2.30856   2.33177   2.33581   2.37262
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 5.2      12.4      35.3      17.2      27.5      39.5
  1 C                 0.1       0.4       0.4       0.3       0.7       0.4
  2 C                 0.2       0.3       0.5       0.5       0.1       0.9
  3 C                 0.2       0.2       0.5       0.5       0.1       0.9
  4 O                41.6      40.3      13.6      31.7      21.2       9.3
  5 C                 0.1       0.4       0.4       0.3       0.7       0.4
  6 O                 4.3      12.6      35.4      17.7      27.8      39.5
  7 O                48.2      33.3      13.6      31.5      21.6       9.1

                     96        97        98        99       100       101   
                   2.39842   2.40228   2.50966   2.53154   2.59947   2.62497
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                34.2      25.3      21.1      23.3      40.8      40.4
  1 C                 1.1       1.7       0.6       0.7       2.0       1.5
  2 C                 0.9       1.4       3.9       3.8       1.6       2.4
  3 C                 0.8       1.4       3.6       4.1       1.7       2.2
  4 O                13.9      21.4      25.7      19.8       4.2       7.3
  5 C                 1.1       1.7       0.7       0.7       2.1       1.5
  6 O                34.1      24.5      19.2      24.8      42.4      38.3
  7 O                13.3      21.5      24.0      21.8       4.4       6.3
  8 H                 0.2       0.2       0.0       0.0       0.0       0.0
  9 H                 0.0       0.2       0.0       0.0       0.0       0.0
 10 H                 0.0       0.1       0.6       0.5       0.0       0.0
 11 H                 0.0       0.1       0.6       0.5       0.0       0.0
 12 H                 0.0       0.0       0.0       0.0       0.3       0.0
 13 H                 0.2       0.2       0.0       0.0       0.0       0.0
 14 H                 0.0       0.2       0.0       0.0       0.0       0.0
 15 H                 0.0       0.0       0.0       0.0       0.4       0.0

                    102       103       104       105       106       107   
                   2.64316   2.66296   2.75282   2.78038   2.86808   2.87403
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 O                 7.9       8.0      32.2      26.1      11.3      13.1
  1 C                 0.2       1.2       2.1       2.1       0.2       0.8
  2 C                 2.7       2.1       1.4       1.2       4.3       3.9
  3 C                 2.7       2.2       1.4       1.1       3.6       4.6
  4 O                38.1      36.0      11.7      18.5      35.5      25.9
  5 C                 0.2       1.1       2.2       2.0       0.1       0.8
  6 O                 8.4       7.8      33.2      25.3       9.2      15.1
  7 O                37.4      37.7      12.0      17.9      30.2      31.2
 12 H                 1.3       1.8       1.8       2.8       3.0       1.9
 15 H                 1.2       1.9       1.9       2.7       2.6       2.3


-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 6 sec 

Total time                  ....       6.186 sec
Sum of individual times     ....       7.088 sec  (114.6%)

Fock matrix formation       ....       6.042 sec  ( 97.7%)
  Coulomb formation         ....       3.105 sec  ( 51.4% of F)
  XC integration            ....       2.898 sec  ( 48.0% of F)
    Basis function eval.    ....       1.435 sec  ( 49.5% of XC)
    Density eval.           ....       0.486 sec  ( 16.8% of XC)
    XC-Functional eval.     ....       0.146 sec  (  5.0% of XC)
    XC-Potential eval.      ....       0.783 sec  ( 27.0% of XC)
Diagonalization             ....       0.034 sec  (  0.5%)
Density matrix formation    ....       0.003 sec  (  0.0%)
Population analysis         ....       0.009 sec  (  0.1%)
Initial guess               ....       0.711 sec  ( 11.5%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.009 sec  (  0.1%)
Grid generation             ....       0.282 sec  (  4.6%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -457.181729989346
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       13.365 sec (=   0.223 min)
GTO integral calculation        ...        3.846 sec (=   0.064 min)  28.8 %
SCF iterations                  ...        9.519 sec (=   0.159 min)  71.2 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 15 seconds 204 msec
